uuid:
  -
    value: 72df3f07-b556-48c8-91db-367950d3b497
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: architectural_monuments_corfu-dji_0003-6-pano.jpg
uri:
  -
    value: 'public://2019-10/architectural_monuments_corfu-dji_0003-6-pano_0.jpg'
    url: /sites/default/files/2019-10/architectural_monuments_corfu-dji_0003-6-pano_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 614307
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:43:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:43:45+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
